.TH CHESS 1 "February  9, 2006"
.SH NAME
Chess \- Chess for GNUstep ported from OPENSTEP
.SH SYNOPSIS
.B Chess
.SH DESCRIPTION
This manual page documents briefly the
.B Chess
command.
.PP
\fBChess\fP is a chess application featuring an easy interface.
As most applications in GAP it tries to work on both GNUstep and macOS
and retains the utmost possible simlilarity among the two version to
ease working in both environments.
.SH SEE ALSO
.BR GNUstep (7).
.SH AUTHOR
Chess was originally written for NeXTSTEP.
.PP
This manual page was written by G\[:u]rkan Myczko <gurkan@phys.ethz.ch>.
